body {
  font-family: "CerebriSansPro";
}

:root {
  /* colors */
  --base: #18355d;
  --base-aux: #ffffff;
  --btn-font: #ffffff;
  --button-font-color: #ffffff;
  --button-font-color-hover: #18355d;
  --lighter-base: #6d7890;
  --principal2: #18355d;
  --secondary: #f2ff2a;
  --secondary-2: #18355d;
  --web-background: #ffffff;
  --filter-text-color: #2C2C2E;
  --border-view-product: #E6E6E6;
  --shops-background: #F6F5F3;
  --category-background: #eef4fb;
  --added-to-cart-background: #4379C31A;

  /* fonts */
  --base-font-size: 14px;
  --base-font-weight: 400;
  --base-line-height: 20px;
  --body-font-size: 12px;
  --body-line-height: 16px;
  --button-font-size: 16px;
  --button-font-weight: 500;
  --button-line-height: 20px;
  --custom-titles-font-weight: 600;
  --group-font-size: 22px;
  --group-line-height: 28px;
  --groups-font-weight: 600;
  --h1-font-size: 30px;
  --h1-line-height: 36px;
  --prices-font-weight: 600;
  --secondary-font: "CerebriSansPro";
  --semibold-font-weight: 600;
  --slider-font-size: 18px;
  --slider-font-weight: 500;
  --slider-line-height: 24px;
  --spec-title-font-weight: 600;
  --title-font-size: 30px;
  --title-line-height: 36px;

  /* layout */
  --header-promo-height: 28px;
  --home-container: 94%;
  --menu-height: 98px;
  --online-offers-gap: 20px;
  --shop-grid-items: repeat(4, 1fr);
  --shop-grid-items-mobile: repeat(2, 1fr);
  --web-container: calc(100% - 132px);

  /* motion */
  --motion-duration: 0.4s;
  --motion-easing: ease-out;
  --transition: right 0.3s ease-in-out, opacity 0.3s ease-in-out;
  --right-transition: right 0.3s ease-in-out;

  /* fixed vars */
  --bbva: #1a5493;
  --border-radius: 8px;
  --border-radius-small: 4px;
  --header-icons-height: 19px;
  --icons-invert: invert(0);
  --itau: #ff5300;
  --letter-spacing: 0px;
  --lines-border-color: rgb(from var(--base) r g b / var(--opacity));
  --main-img-product: 624 / 832;
  --opacity: 0.3;
  --santander: #e42313;
  --scotia: #ed0722;
  --scotiaBlack: #000000;
  --slider-nav-aspect-ratio: 624 / 832;
}

@media screen and (max-width: 1100px) {
  :root {
    --menu-height: 95px;
    --web-container: 90%;
  }
}
